<?php // Licence Publique Générale GNU (GNU General Publique License), Copyright 2005-2008 Geffrotin Yann
  
  include("nav_haut.php"); // inclure le haut de la page
  
  echo '<div class="corps" onmouseover="javascript:cache(\'smenu1\'); javascript:cache(\'smenu2\'); javascript:cache(\'smenu3\'); javascript:cache(\'smenu4\'); javascript:cache(\'smenu5\'); javascript:cache(\'smenu6\'); ">'; // debut du corps de la page
  
    if(isset($_SESSION["mailcli"])) //si les sessions sont pleines
    {
      include("mon_solde.php");
      include("support/client/mon_compte_apercu.php");
      include("paiement/pay/pay_historique_prev.php");
    }
    else //si les sessions sont vides
    {
      include("services/iban/ECBS_TR_201.php");
      
      //connexion
      
        echo '<form action="'.$AdresseFreePay.'support/client/connexion.php" method="post" onsubmit="return client_verification();">
      
      <div><h4 class="titre">Connexion</h4></div>
      
      <p>
      
      
      <map id="connexionid">
        <table>
          
          <tr>
            <td class="historique"
                      onmouseover="this.style.backgroundColor=\'white\'"
                      onmouseout="this.style.backgroundColor=\'#c8d7e3\'"
                      >'.$AdresseCourriel[$lang].'</td>
            <td><input type="text" name="mailcli" id="mailcli" size="30" /></td><td></td>
          </tr>
          
          <tr>
            <td class="historique"
                      onmouseover="this.style.backgroundColor=\'white\'"
                      onmouseout="this.style.backgroundColor=\'#c8d7e3\'"
                      >'.$MotDePasse[$lang].'</td>
            <td><input type="password" name="mdpcli" id="mdpcli" size="30" /></td>
          </tr>
          
          <tr>
            <td></td><td><input type="submit" value="'.$Connexion[$lang].'" /></td>
          </tr>
        </table>
      </map>
      
      </p>';
      
      include("support/client/liste_clients_exemple.php");
      
      echo '</form>';
      
      //Focus sur le champs du courriel en javascript
      echo '<script type="text/javascript">document.getElementById("mailcli").focus();</script>';
      
      //Vérification du mailcli et du mdpcli
      echo '<script type="text/javascript" src="client_verification.js"></script>';
      
      
      
      //inscription
      
      echo '<form action="'.$AdresseFreePay.'support/client/client_ajouter.php" method="post" class="coeur_droit2">
      
      <div><h4 class="titre">'.$OuvrirUnCompte[$lang].'</h4></div>
      
      <p>
      
      <map id="client_ajouterid">
      <table>
      
        <tr>
          <td class="historique"
                    onmouseover="this.style.backgroundColor=\'white\'"
                    onmouseout="this.style.backgroundColor=\'#c8d7e3\'"
                    >'.$AdresseCourriel[$lang].'</td>
          <td><input type="text" name="mailcli" id="mailcli2" size="30" /></td>
        </tr>
        
        <tr>
          <td class="historique" 
                    onmouseover="this.style.backgroundColor=\'white\'"
                    onmouseout="this.style.backgroundColor=\'#c8d7e3\'"
                    >'.$MotDePasse[$lang].'</td>
          <td><input type="password" name="mdpcli" id="mdpcli2" size="30" /></td>
        </tr>';
          
        if(!empty($_POST['payscli'])){
          $SelectPays = $TNomPays[$_POST['payscli']];
        }else{
          $SelectPays = "France";
        }
          
        echo'
        <tr>
          <td class="historique"
                    onmouseover="this.style.backgroundColor=\'white\'"
                    onmouseout="this.style.backgroundColor=\'#c8d7e3\'"
                    >'.$Pays[$lang].'</td>
          <td>
            <label>
              <select name="payscli">';
                for($p=0;$p<=55;$p++){
                  echo '<option value="'.$p.'"  '; 
                    if("France" == $TNomPays[$p]){
                      echo 'selected="selected"';
                    }
                  echo'
                  >'.$TNomPays[$p].'</option>';
                } echo' 
              </select>
            </label>
          </td>
        </tr>
        
        <tr>
          <td></td><td><input type="submit" value="'.$BoutonEnvoyer[$lang].'" /><input type="reset" value="'.$BoutonAnnuler[$lang].'" /></td>
        </tr>
      </table>
      </map>
      
      <br/>
      
      </p></form>';
    }
  
  echo'</div>'; // fin du corps de la page
  include("nav_bas.php"); // inclure le bas de la page
  
?>
